Skip to main content
POST
/
action
/
prospect_finder_render_prospect_finder_html
[PF2] Render Prospect Finder HTML
curl --request POST \
  --url https://api-lr.agent.ai/v1/action/prospect_finder_render_prospect_finder_html \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "prospect_finder_result": "{{prospect_finder_result}}",
  "output_variable_name": "results_body"
}
'
{
  "status": 123,
  "response": {}
}

Authorizations

Authorization
string
header
required

Bearer token from your account (https://agent.ai/user/integrations#api)

Body

application/json
prospect_finder_result
string
default:{{prospect_finder_result}}
required
output_variable_name
string
default:results_body
required
Pattern: ^[a-zA-Z][a-zA-Z0-9_]*$

Response

Successful response

status
integer<int32>

HTTP status code of the action response

response
object

Response data from the action